/* header {
	  position: absolute;
	} */
.portlet-blogs .navbar {
  display: none; }

.portlet-blogs .entry-navigation {
  display: none; }

.aui body {
  background-image: url("../images/club-images/background-image.jpg") !important;
  background-color: #061735 !important;
  background-size: cover;
  background-repeat: no-repeat; }